From d70a5354d81a81f48d63cc948acd7f782f30fa2d Mon Sep 17 00:00:00 2001
From: Sarah McAlear and Tira Odhner <pair+smcalear+aodhner@pivotal.io>
Date: Thu, 23 Feb 2017 17:46:53 -0500
Subject: [PATCH 2/3] Move the external CSS and font dependencies into /vendor
 directories

---
 web/pgadmin/browser/__init__.py                    |  10 +-
 .../servers/templates/css/servers.css              |   2 +-
 .../static/{css => vendor}/aciTree/css/aciTree.css |   0
 .../aciTree/image/drag-drop-rtl.png                | Bin
 .../{css => vendor}/aciTree/image/drag-drop.png    | Bin
 .../static/{css => vendor}/aciTree/image/eyes.png  | Bin
 .../{css => vendor}/aciTree/image/load-node.gif    | Bin
 .../{css => vendor}/aciTree/image/load-root.gif    | Bin
 .../aciTree/image/tree-arrow-big-rtl.png           | Bin
 .../aciTree/image/tree-arrow-big.png               | Bin
 .../aciTree/image/tree-arrow-small-rtl.png         | Bin
 .../aciTree/image/tree-arrow-small.png             | Bin
 .../{css => vendor}/aciTree/image/tree-big-rtl.png | Bin
 .../{css => vendor}/aciTree/image/tree-big.png     | Bin
 .../{css => vendor}/aciTree/image/tree-branch.png  | Bin
 .../aciTree/image/tree-check-big-rtl.png           | Bin
 .../aciTree/image/tree-check-big.png               | Bin
 .../aciTree/image/tree-check-small-rtl.png         | Bin
 .../aciTree/image/tree-check-small.png             | Bin
 .../aciTree/image/tree-small-rtl.png               | Bin
 .../{css => vendor}/aciTree/image/tree-small.png   | Bin
 .../browser/templates/browser/js/browser.js        |   4 +-
 web/pgadmin/misc/file_manager/__init__.py          |   2 +-
 .../file_manager/templates/file_manager/index.html |   4 +-
 .../css/{overrides.css => bootstrap.overrides.css} |   0
 .../Themes/pgadmin.css => webcabin.overrides.css}  |   0
 .../static/{css => vendor}/alertifyjs/alertify.css |   0
 .../{css => vendor}/alertifyjs/alertify.min.css    |   0
 .../{css => vendor}/alertifyjs/alertify.rtl.css    |   0
 .../alertifyjs/alertify.rtl.min.css                |   0
 .../alertifyjs/themes/bootstrap.css                |   0
 .../alertifyjs/themes/bootstrap.min.css            |   0
 .../alertifyjs/themes/bootstrap.rtl.css            |   0
 .../alertifyjs/themes/bootstrap.rtl.min.css        |   0
 .../{css => vendor}/alertifyjs/themes/default.css  |   0
 .../alertifyjs/themes/default.min.css              |   0
 .../alertifyjs/themes/default.rtl.css              |   0
 .../alertifyjs/themes/default.rtl.min.css          |   0
 .../{css => vendor}/alertifyjs/themes/semantic.css |   0
 .../alertifyjs/themes/semantic.min.css             |   0
 .../alertifyjs/themes/semantic.rtl.css             |   0
 .../alertifyjs/themes/semantic.rtl.min.css         |   0
 .../static/vendor/{ => backbone}/backbone-min.js   |   0
 .../static/vendor/{ => backbone}/backbone.js       |   0
 .../vendor/{ => backbone}/backbone.paginator.js    |   0
 .../{ => backbone}/backbone.paginator.min.js       |   0
 .../static/vendor/{ => backbone}/backbone.undo.js  |   0
 .../vendor/{ => backbone}/backbone.undo.min.js     |   0
 .../static/vendor/{ => backform}/backform.js       |   0
 .../{css => vendor}/backgrid/backgrid-filter.css   |   0
 .../backgrid/backgrid-filter.min.css               |   0
 .../backgrid/backgrid-paginator.css                |   0
 .../backgrid/backgrid-paginator.min.css            |   0
 .../backgrid/backgrid-select-all.css               |   0
 .../backgrid/backgrid-select-all.min.css           |   0
 .../backgrid/backgrid-sizeable-columns.css         |   0
 .../static/{css => vendor}/backgrid/backgrid.css   |   0
 .../{css => vendor}/backgrid/backgrid.min.css      |   0
 .../vendor/{ => bootstrap}/bootstrap-datepicker.js |   0
 .../{ => bootstrap}/bootstrap-datepicker.min.js    |   0
 .../bootstrap}/bootstrap-datepicker3.css           |   0
 .../bootstrap}/bootstrap-datepicker3.min.css       |   0
 .../{ => bootstrap}/bootstrap-datetimepicker.js    |   0
 .../bootstrap}/bootstrap-datetimepicker.min.css    |   0
 .../bootstrap-datetimepicker.min.js                |   0
 .../{css => vendor/bootstrap}/bootstrap-switch.css |   0
 .../vendor/{ => bootstrap}/bootstrap-switch.js     |   0
 .../bootstrap}/bootstrap-switch.min.css            |   0
 .../vendor/{ => bootstrap}/bootstrap-switch.min.js |   0
 .../{css => vendor/bootstrap}/bootstrap-theme.css  |   0
 .../bootstrap}/bootstrap-theme.css.map             |   0
 .../bootstrap}/bootstrap-theme.min.css             |   0
 .../static/{css => vendor/bootstrap}/bootstrap.css |   0
 .../{css => vendor/bootstrap}/bootstrap.css.map    |   0
 .../static/vendor/{ => bootstrap}/bootstrap.js     |   0
 .../{css => vendor/bootstrap}/bootstrap.min.css    |   0
 .../static/vendor/{ => bootstrap}/bootstrap.min.js |   0
 .../bootstrap}/glyphicons-halflings-regular.eot    | Bin
 .../bootstrap}/glyphicons-halflings-regular.svg    |   0
 .../bootstrap}/glyphicons-halflings-regular.ttf    | Bin
 .../bootstrap}/glyphicons-halflings-regular.woff   | Bin
 .../bootstrap}/glyphicons-halflings-regular.woff2  | Bin
 .../{css => vendor}/codemirror/codemirror.css      |   0
 web/pgadmin/static/vendor/font-awesome/.npmignore  |  42 ++
 .../static/vendor/font-awesome/HELP-US-OUT.txt     |   7 +
 web/pgadmin/static/vendor/font-awesome/README.md   | 100 +++
 .../{ => vendor/font-awesome}/css/font-awesome.css |   0
 .../vendor/font-awesome/css/font-awesome.css.map   |   7 +
 .../font-awesome}/css/font-awesome.min.css         |   0
 .../font-awesome}/fonts/FontAwesome.otf            | Bin
 .../font-awesome}/fonts/fontawesome-webfont.eot    | Bin
 .../font-awesome}/fonts/fontawesome-webfont.svg    |   0
 .../font-awesome}/fonts/fontawesome-webfont.ttf    | Bin
 .../font-awesome}/fonts/fontawesome-webfont.woff   | Bin
 .../font-awesome}/fonts/fontawesome-webfont.woff2  | Bin
 .../static/vendor/font-awesome/less/animated.less  |  34 +
 .../vendor/font-awesome/less/bordered-pulled.less  |  25 +
 .../static/vendor/font-awesome/less/core.less      |  12 +
 .../vendor/font-awesome/less/fixed-width.less      |   6 +
 .../vendor/font-awesome/less/font-awesome.less     |  17 +
 .../static/vendor/font-awesome/less/icons.less     | 697 ++++++++++++++++++++
 .../static/vendor/font-awesome/less/larger.less    |  13 +
 .../static/vendor/font-awesome/less/list.less      |  19 +
 .../static/vendor/font-awesome/less/mixins.less    |  26 +
 .../static/vendor/font-awesome/less/path.less      |  15 +
 .../vendor/font-awesome/less/rotated-flipped.less  |  20 +
 .../static/vendor/font-awesome/less/stacked.less   |  20 +
 .../static/vendor/font-awesome/less/variables.less | 708 +++++++++++++++++++++
 .../static/vendor/font-awesome/package.json        | 104 +++
 .../static/vendor/font-awesome/scss/_animated.scss |  34 +
 .../vendor/font-awesome/scss/_bordered-pulled.scss |  25 +
 .../static/vendor/font-awesome/scss/_core.scss     |  12 +
 .../vendor/font-awesome/scss/_fixed-width.scss     |   6 +
 .../static/vendor/font-awesome/scss/_icons.scss    | 697 ++++++++++++++++++++
 .../static/vendor/font-awesome/scss/_larger.scss   |  13 +
 .../static/vendor/font-awesome/scss/_list.scss     |  19 +
 .../static/vendor/font-awesome/scss/_mixins.scss   |  26 +
 .../static/vendor/font-awesome/scss/_path.scss     |  15 +
 .../vendor/font-awesome/scss/_rotated-flipped.scss |  20 +
 .../static/vendor/font-awesome/scss/_stacked.scss  |  20 +
 .../vendor/font-awesome/scss/_variables.scss       | 708 +++++++++++++++++++++
 .../vendor/font-awesome/scss/font-awesome.scss     |  17 +
 .../{css => vendor/font-mfizz}/font-mfizz.css      |  12 +-
 .../{fonts => vendor/font-mfizz}/font-mfizz.eot    | Bin
 .../{fonts => vendor/font-mfizz}/font-mfizz.svg    |   0
 .../{fonts => vendor/font-mfizz}/font-mfizz.ttf    | Bin
 .../{fonts => vendor/font-mfizz}/font-mfizz.woff   | Bin
 .../jQuery-contextMenu/font/context-menu-icons.eot | Bin
 .../jQuery-contextMenu/font/context-menu-icons.ttf | Bin
 .../font/context-menu-icons.woff                   | Bin
 .../font/context-menu-icons.woff2                  | Bin
 .../jQuery-contextMenu/jquery.contextMenu.css      |   0
 .../jQuery-contextMenu/jquery.contextMenu.min.css  |   0
 .../jquery.contextMenu.min.css.map                 |   0
 .../{css => vendor}/jquery.dropzone/dropzone.css   |   0
 .../static/vendor/{ => jquery}/jquery-1.11.2.js    |   0
 .../vendor/{ => jquery}/jquery-1.11.2.min.js       |   0
 .../modernizr-2.6.2-respond-1.1.0.min.js           |   0
 .../vendor/{ => moment}/moment-with-locales.js     |   0
 .../vendor/{ => moment}/moment-with-locales.min.js |   0
 web/pgadmin/static/vendor/{ => require}/require.js |   0
 .../static/vendor/{ => require}/require.min.js     |   0
 .../static/{css => vendor}/select2/select2.css     |   0
 .../static/{css => vendor}/select2/select2.min.css |   0
 .../{css => vendor}/slickgrid/images/actions.gif   | Bin
 .../slickgrid/images/ajax-loader-small.gif         | Bin
 .../slickgrid/images/arrow_redo.png                | Bin
 .../slickgrid/images/arrow_right_peppermint.png    | Bin
 .../slickgrid/images/arrow_right_spearmint.png     | Bin
 .../slickgrid/images/arrow_undo.png                | Bin
 .../slickgrid/images/bullet_blue.png               | Bin
 .../slickgrid/images/bullet_star.png               | Bin
 .../slickgrid/images/bullet_toggle_minus.png       | Bin
 .../slickgrid/images/bullet_toggle_plus.png        | Bin
 .../{css => vendor}/slickgrid/images/calendar.gif  | Bin
 .../{css => vendor}/slickgrid/images/collapse.gif  | Bin
 .../slickgrid/images/comment_yellow.gif            | Bin
 .../{css => vendor}/slickgrid/images/down.gif      | Bin
 .../slickgrid/images/drag-handle.png               | Bin
 .../slickgrid/images/editor-helper-bg.gif          | Bin
 .../{css => vendor}/slickgrid/images/expand.gif    | Bin
 .../{css => vendor}/slickgrid/images/header-bg.gif | Bin
 .../slickgrid/images/header-columns-bg.gif         | Bin
 .../slickgrid/images/header-columns-over-bg.gif    | Bin
 .../{css => vendor}/slickgrid/images/help.png      | Bin
 .../{css => vendor}/slickgrid/images/info.gif      | Bin
 .../{css => vendor}/slickgrid/images/listview.gif  | Bin
 .../{css => vendor}/slickgrid/images/pencil.gif    | Bin
 .../slickgrid/images/row-over-bg.gif               | Bin
 .../{css => vendor}/slickgrid/images/sort-asc.gif  | Bin
 .../{css => vendor}/slickgrid/images/sort-asc.png  | Bin
 .../{css => vendor}/slickgrid/images/sort-desc.gif | Bin
 .../{css => vendor}/slickgrid/images/sort-desc.png | Bin
 .../{css => vendor}/slickgrid/images/stripes.png   | Bin
 .../{css => vendor}/slickgrid/images/tag_red.png   | Bin
 .../{css => vendor}/slickgrid/images/tick.png      | Bin
 .../slickgrid/images/user_identity.gif             | Bin
 .../slickgrid/images/user_identity_plus.gif        | Bin
 .../slickgrid/slick-default-theme.css              |   0
 .../{css => vendor}/slickgrid/slick.grid.css       |   0
 .../images/ui-bg_flat_0_aaaaaa_40x100.png          | Bin
 .../images/ui-bg_flat_75_ffffff_40x100.png         | Bin
 .../images/ui-bg_glass_55_fbf9ee_1x400.png         | Bin
 .../images/ui-bg_glass_65_ffffff_1x400.png         | Bin
 .../images/ui-bg_glass_75_dadada_1x400.png         | Bin
 .../images/ui-bg_glass_75_e6e6e6_1x400.png         | Bin
 .../images/ui-bg_glass_95_fef1ec_1x400.png         | Bin
 .../ui-bg_highlight-soft_75_cccccc_1x100.png       | Bin
 .../smoothness/images/ui-icons_222222_256x240.png  | Bin
 .../smoothness/images/ui-icons_2e83ff_256x240.png  | Bin
 .../smoothness/images/ui-icons_454545_256x240.png  | Bin
 .../smoothness/images/ui-icons_888888_256x240.png  | Bin
 .../smoothness/images/ui-icons_cd0a0a_256x240.png  | Bin
 .../smoothness/jquery-ui-1.11.3.custom.css         |   0
 .../smoothness/jquery-ui-1.11.3.custom.min.css     |   0
 .../vendor/{ => underscore}/underscore-min.js      |   0
 .../static/vendor/{ => underscore}/underscore.js   |   0
 .../vendor/{ => underscore}/underscore.string.js   |   0
 .../{ => underscore}/underscore.string.min.js      |   0
 .../{css => vendor}/wcDocker/Themes/default.css    |   0
 .../wcDocker/Themes/default.min.css                |   0
 .../static/{css => vendor}/wcDocker/wcDocker.css   |   0
 .../{css => vendor}/wcDocker/wcDocker.min.css      |   0
 web/pgadmin/templates/base.html                    |  88 +--
 .../tools/debugger/templates/debugger/js/direct.js |   4 +-
 .../sqleditor/templates/sqleditor/js/sqleditor.js  |   4 +-
 206 files changed, 3550 insertions(+), 64 deletions(-)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/css/aciTree.css (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/drag-drop-rtl.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/drag-drop.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/eyes.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/load-node.gif (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/load-root.gif (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-arrow-big-rtl.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-arrow-big.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-arrow-small-rtl.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-arrow-small.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-big-rtl.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-big.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-branch.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-check-big-rtl.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-check-big.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-check-small-rtl.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-check-small.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-small-rtl.png (100%)
 rename web/pgadmin/browser/static/{css => vendor}/aciTree/image/tree-small.png (100%)
 rename web/pgadmin/static/css/{overrides.css => bootstrap.overrides.css} (100%)
 rename web/pgadmin/static/css/{wcDocker/Themes/pgadmin.css => webcabin.overrides.css} (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/alertify.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/alertify.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/alertify.rtl.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/alertify.rtl.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/bootstrap.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/bootstrap.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/bootstrap.rtl.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/bootstrap.rtl.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/default.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/default.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/default.rtl.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/default.rtl.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/semantic.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/semantic.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/semantic.rtl.css (100%)
 rename web/pgadmin/static/{css => vendor}/alertifyjs/themes/semantic.rtl.min.css (100%)
 rename web/pgadmin/static/vendor/{ => backbone}/backbone-min.js (100%)
 rename web/pgadmin/static/vendor/{ => backbone}/backbone.js (100%)
 rename web/pgadmin/static/vendor/{ => backbone}/backbone.paginator.js (100%)
 rename web/pgadmin/static/vendor/{ => backbone}/backbone.paginator.min.js (100%)
 rename web/pgadmin/static/vendor/{ => backbone}/backbone.undo.js (100%)
 rename web/pgadmin/static/vendor/{ => backbone}/backbone.undo.min.js (100%)
 rename web/pgadmin/static/vendor/{ => backform}/backform.js (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid-filter.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid-filter.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid-paginator.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid-paginator.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid-select-all.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid-select-all.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid-sizeable-columns.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid.css (100%)
 rename web/pgadmin/static/{css => vendor}/backgrid/backgrid.min.css (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap-datepicker.js (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap-datepicker.min.js (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-datepicker3.css (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-datepicker3.min.css (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap-datetimepicker.js (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-datetimepicker.min.css (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap-datetimepicker.min.js (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-switch.css (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap-switch.js (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-switch.min.css (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap-switch.min.js (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-theme.css (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-theme.css.map (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap-theme.min.css (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap.css (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap.css.map (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap.js (100%)
 rename web/pgadmin/static/{css => vendor/bootstrap}/bootstrap.min.css (100%)
 rename web/pgadmin/static/vendor/{ => bootstrap}/bootstrap.min.js (100%)
 rename web/pgadmin/static/{fonts => vendor/bootstrap}/glyphicons-halflings-regular.eot (100%)
 rename web/pgadmin/static/{fonts => vendor/bootstrap}/glyphicons-halflings-regular.svg (100%)
 rename web/pgadmin/static/{fonts => vendor/bootstrap}/glyphicons-halflings-regular.ttf (100%)
 rename web/pgadmin/static/{fonts => vendor/bootstrap}/glyphicons-halflings-regular.woff (100%)
 rename web/pgadmin/static/{fonts => vendor/bootstrap}/glyphicons-halflings-regular.woff2 (100%)
 rename web/pgadmin/static/{css => vendor}/codemirror/codemirror.css (100%)
 create mode 100644 web/pgadmin/static/vendor/font-awesome/.npmignore
 create mode 100644 web/pgadmin/static/vendor/font-awesome/HELP-US-OUT.txt
 create mode 100644 web/pgadmin/static/vendor/font-awesome/README.md
 rename web/pgadmin/static/{ => vendor/font-awesome}/css/font-awesome.css (100%)
 create mode 100644 web/pgadmin/static/vendor/font-awesome/css/font-awesome.css.map
 rename web/pgadmin/static/{ => vendor/font-awesome}/css/font-awesome.min.css (100%)
 rename web/pgadmin/static/{ => vendor/font-awesome}/fonts/FontAwesome.otf (100%)
 rename web/pgadmin/static/{ => vendor/font-awesome}/fonts/fontawesome-webfont.eot (100%)
 rename web/pgadmin/static/{ => vendor/font-awesome}/fonts/fontawesome-webfont.svg (100%)
 rename web/pgadmin/static/{ => vendor/font-awesome}/fonts/fontawesome-webfont.ttf (100%)
 rename web/pgadmin/static/{ => vendor/font-awesome}/fonts/fontawesome-webfont.woff (100%)
 rename web/pgadmin/static/{ => vendor/font-awesome}/fonts/fontawesome-webfont.woff2 (100%)
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/animated.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/bordered-pulled.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/core.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/fixed-width.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/font-awesome.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/icons.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/larger.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/list.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/mixins.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/path.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/rotated-flipped.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/stacked.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/less/variables.less
 create mode 100644 web/pgadmin/static/vendor/font-awesome/package.json
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_animated.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_bordered-pulled.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_core.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_fixed-width.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_icons.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_larger.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_list.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_mixins.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_path.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_rotated-flipped.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_stacked.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/_variables.scss
 create mode 100644 web/pgadmin/static/vendor/font-awesome/scss/font-awesome.scss
 rename web/pgadmin/static/{css => vendor/font-mfizz}/font-mfizz.css (95%)
 mode change 100644 => 100755
 rename web/pgadmin/static/{fonts => vendor/font-mfizz}/font-mfizz.eot (100%)
 mode change 100644 => 100755
 rename web/pgadmin/static/{fonts => vendor/font-mfizz}/font-mfizz.svg (100%)
 mode change 100644 => 100755
 rename web/pgadmin/static/{fonts => vendor/font-mfizz}/font-mfizz.ttf (100%)
 mode change 100644 => 100755
 rename web/pgadmin/static/{fonts => vendor/font-mfizz}/font-mfizz.woff (100%)
 mode change 100644 => 100755
 rename web/pgadmin/static/{css => vendor}/jQuery-contextMenu/font/context-menu-icons.eot (100%)
 rename web/pgadmin/static/{css => vendor}/jQuery-contextMenu/font/context-menu-icons.ttf (100%)
 rename web/pgadmin/static/{css => vendor}/jQuery-contextMenu/font/context-menu-icons.woff (100%)
 rename web/pgadmin/static/{css => vendor}/jQuery-contextMenu/font/context-menu-icons.woff2 (100%)
 rename web/pgadmin/static/{css => vendor}/jQuery-contextMenu/jquery.contextMenu.css (100%)
 rename web/pgadmin/static/{css => vendor}/jQuery-contextMenu/jquery.contextMenu.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/jQuery-contextMenu/jquery.contextMenu.min.css.map (100%)
 rename web/pgadmin/static/{css => vendor}/jquery.dropzone/dropzone.css (100%)
 rename web/pgadmin/static/vendor/{ => jquery}/jquery-1.11.2.js (100%)
 rename web/pgadmin/static/vendor/{ => jquery}/jquery-1.11.2.min.js (100%)
 rename web/pgadmin/static/vendor/{ => modernizr}/modernizr-2.6.2-respond-1.1.0.min.js (100%)
 rename web/pgadmin/static/vendor/{ => moment}/moment-with-locales.js (100%)
 rename web/pgadmin/static/vendor/{ => moment}/moment-with-locales.min.js (100%)
 rename web/pgadmin/static/vendor/{ => require}/require.js (100%)
 rename web/pgadmin/static/vendor/{ => require}/require.min.js (100%)
 rename web/pgadmin/static/{css => vendor}/select2/select2.css (100%)
 rename web/pgadmin/static/{css => vendor}/select2/select2.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/actions.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/ajax-loader-small.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/arrow_redo.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/arrow_right_peppermint.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/arrow_right_spearmint.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/arrow_undo.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/bullet_blue.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/bullet_star.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/bullet_toggle_minus.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/bullet_toggle_plus.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/calendar.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/collapse.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/comment_yellow.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/down.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/drag-handle.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/editor-helper-bg.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/expand.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/header-bg.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/header-columns-bg.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/header-columns-over-bg.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/help.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/info.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/listview.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/pencil.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/row-over-bg.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/sort-asc.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/sort-asc.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/sort-desc.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/sort-desc.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/stripes.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/tag_red.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/tick.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/user_identity.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/images/user_identity_plus.gif (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/slick-default-theme.css (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/slick.grid.css (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_flat_75_ffffff_40x100.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_glass_65_ffffff_1x400.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_glass_75_dadada_1x400.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-icons_222222_256x240.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-icons_2e83ff_256x240.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-icons_454545_256x240.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-icons_888888_256x240.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/images/ui-icons_cd0a0a_256x240.png (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/jquery-ui-1.11.3.custom.css (100%)
 rename web/pgadmin/static/{css => vendor}/slickgrid/smoothness/jquery-ui-1.11.3.custom.min.css (100%)
 rename web/pgadmin/static/vendor/{ => underscore}/underscore-min.js (100%)
 rename web/pgadmin/static/vendor/{ => underscore}/underscore.js (100%)
 rename web/pgadmin/static/vendor/{ => underscore}/underscore.string.js (100%)
 rename web/pgadmin/static/vendor/{ => underscore}/underscore.string.min.js (100%)
 rename web/pgadmin/static/{css => vendor}/wcDocker/Themes/default.css (100%)
 rename web/pgadmin/static/{css => vendor}/wcDocker/Themes/default.min.css (100%)
 rename web/pgadmin/static/{css => vendor}/wcDocker/wcDocker.css (100%)
 rename web/pgadmin/static/{css => vendor}/wcDocker/wcDocker.min.css (100%)

diff --git a/web/pgadmin/browser/__init__.py b/web/pgadmin/browser/__init__.py
index e9b9747b..d14bd4f0 100644
--- a/web/pgadmin/browser/__init__.py
+++ b/web/pgadmin/browser/__init__.py
@@ -39,14 +39,14 @@ class BrowserModule(PgAdminModule):
         stylesheets = []
         # Add browser stylesheets
         for (endpoint, filename) in [
-            ('static', 'css/codemirror/codemirror.css'),
+            ('static', 'vendor/codemirror/codemirror.css'),
             ('static', 'vendor/codemirror/addon/dialog/dialog.css'),
-            ('static', 'css/jQuery-contextMenu/jquery.contextMenu.css' if current_app.debug
+            ('static', 'vendor/jQuery-contextMenu/jquery.contextMenu.css' if current_app.debug
             else 'css/jQuery-contextMenu/jquery.contextMenu.min.css'),
-            ('static', 'css/wcDocker/wcDocker.css' if current_app.debug
-            else 'css/wcDocker/wcDocker.min.css'),
+            ('static', 'vendor/wcDocker/wcDocker.css' if current_app.debug
+            else 'vendor/wcDocker/wcDocker.min.css'),
             ('browser.static', 'css/browser.css'),
-            ('browser.static', 'css/aciTree/css/aciTree.css')
+            ('browser.static', 'vendor/aciTree/css/aciTree.css')
         ]:
             stylesheets.append(url_for(endpoint, filename=filename))
         stylesheets.append(url_for('browser.browser_css'))
diff --git a/web/pgadmin/misc/file_manager/__init__.py b/web/pgadmin/misc/file_manager/__init__.py
index 4d32f391..10db9d68 100644
--- a/web/pgadmin/misc/file_manager/__init__.py
+++ b/web/pgadmin/misc/file_manager/__init__.py
@@ -130,7 +130,7 @@ class FileManagerModule(PgAdminModule):
 
     def get_own_stylesheets(self):
         return [
-            url_for('static', filename='css/jquery.dropzone/dropzone.css'),
+            url_for('static', filename='vendor/jquery.dropzone/dropzone.css'),
             url_for('file_manager.static', filename='css/file_manager.css')
         ]
 
